.container {
  max-width: 1220px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 auto;

  @media all and (min-width: 481px) and (max-width: 992px) {
    max-width: 768px;

  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    max-width: 320px;
  }
}
